Дата публикации: 23.09.2019

ADO.NET провайдер v1.14.1. Поддержка .NET Framework 4.8

  • Новая сборка ADO.NET провайдера для .NET Framework 4.8
  • Новые DDEX провайдеры для Visual Studio 2017/2019 и .NET FW4.8
  • [BUG FIX] Исправлена ошибка в VSIX для VS2019 и ADO.NET FW4.6.2 [Release]
    • Осуществлялась привязка к «lcpi.data.oledb.net4_7_2», а не к «lcpi.data.oledb.net4_6_2»

Обратите внимание на то, что в VS2019 (v16.2.5), после установки FW4.8, могут перестать работать «Retrive Data» и «New Query». Это общая проблема, которая распространяется и на подключения через System.Data.OleDb и, к примеру, подключение через NPGSQL. В VS2017+FW4.8 подобных проблем нет.

UPD. На Win7 с VS2019+FW4.8 проблем так же нет. Так что проблема распространяется только на Win10. В том числе и на Win10 со всеми последними обновлениями.

UPD2. VS2019 v16.3.3 не имеет описанной проблемы.


Дата публикации: 23.09.2019. Права на материал принадлежат: IBProvider. При перепечатке ссылка на сайт http://www.ibprovider.com/rus обязательна.
Предыдущие новости
Релиз IBProvider v5.6
Следующие новости
IBProvider v5.7. LCPI OLE DB Services v1.10